/* 
    Document   : style
    Created on : 19.09.2012, 10:50:01
    Author     : Björn Prothmann
    Description:
        Purpose of the stylesheet follows.
*/
*{
    margin: 0;
    padding: 0;
    text-decoration: none;
}
@font-face { font-family: Dax; src: url(/fileadmin/templates/fonts/Dax-Medium.TTF); }
html, body{
    font-family: tahoma, sans-serif !IMPORTANT;
    font-size: 12px !IMPORTANT;
    line-height: 145%;
    background: url("../images/body_bg.jpg") no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
a{
    color: #000;
}
a img{
    border: none;
}
#root { 
    display: block;
    margin: auto;
    width: 980px;
    position: relative;
    z-index: 1;
    box-shadow: 0px 0px 8px #000;
    border-radius: 23px 23px 15px 15px;
}
/** Kopfbereich **/
#row1{
    height: 28px;
    display: block;
    margin: auto;
    width: 980px;
    position: relative;
    z-index: 1;
}
#mobileLogo{
    display: none;
}
#metanavi{
    float: right;
    font-size: 12px;
    padding: 0 10px;
}
#metanavi ul{
    width: 100%;
    overflow: hidden;
    list-style: none;
}
#metanavi ul li{
    float: left;
    line-height: 28px;
    color: black;    
/*    text-shadow: 2px 2px 4px #000000;
    filter: dropshadow(color=#000000, offx=2, offy=2);  
*/
}
#metanavi ul li a{
    line-height: 28px;
    color: black;
      
}
#row2{
    position: relative;
    background: white;   
    -webkit-border-radius:  23px 23px 0 0;
    border-radius: 23px 23px 0 0;
    padding: 16px 16px 0px 16px;
    z-index: 5;
    background: url("../images/row2_bg.png") top center no-repeat\9;
}
#slider{
    position: relative;
    width: 950px;
    height: 240px;
}
#bigslider1{
    width: 950px;
    height: 240px;
}

#bigslider1_nav{
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 5;
}
#bigslider1_nav ul{
    overflow: hidden;
    list-style: none;
    padding: 6px 0 6px 6px;
}
#bigslider1_nav ul li{
    float: left;
    width: 16px;
    height: 16px;
    margin-right: 6px;
}
#bigslider1_nav ul li a{
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 8px;
    background: #fff329;
    border: 3px solid white;
    font-size: 0px;
}
#bigslider1_nav ul li a.cur{
    background: #0B47CD;
}
#bigslider1 .sliderItem{
    position:relative;
    height: 240px;
}
#bigslider1 .sliderItem img{
    border-radius: 15px 15px 0 0 ;
}
#bigslider1 .sliderItem .slidertext{
    position: absolute;
    top: 0;
    right: 0;
    width: 249px;
    height: 200px;
    border-radius: 0 15px 0 0 ;
    background-color: rgba(255,255,255,0.8);
    padding: 20px;
}
#bigslider1 .sliderItem .slidertext h2{
    margin: 0 0 14px 0;
}
#bigslider1 .sliderItem .sliderLink{
    position: absolute;
    bottom: 60px;
    right: 20px;
}
#bigslider1 .sliderItem .sliderLink a{
    color:  #0B47CD;
    text-decoration: underline;
}
/** Mainmenü, Logo **/

#row3{
    position: relative;
    overflow: hidden;
    width: 100%;
    margin-top: -48px;
    z-index: 10;
}
#row3 .col1{
    width: 640px;
    float: left;
} 
#row3 .col2{
    float: right;
    background: url("../images/wappen_bg2.png") left bottom no-repeat;
    width: 212px;
    height: 90px;
}
#mainnavi{
    width: 768px;
    height: 90px;

}
#mainnavi ul{
    list-style: none;
    overflow: hidden;
    height: 90px;    
}
#mainnavi ul li{
    height: 43px;
    float: left;
    text-align: center;
    margin-top: 47px;
    padding: 2px 0;
    width: 128px;
}
#mainnavi ul li a{
    color: white;
    font-size: 14px;
    font-family: Dax, sans-serif; 
    padding: 0 5px;
    height: 39px;   
    width: 128px;
    display: block;
}
#mainnavi ul li.entry1{ /* blau */
    background: #8796fa; /* Old browsers */
    background: -moz-linear-gradient(top,  #8796fa 0%, #8796fa 0%, #3f6afb 56%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #8796fa 0%,#8796fa 0%,#3f6afb 56%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #8796fa 0%,#8796fa 0%,#3f6afb 56%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8796fa', endColorstr='#3f6afb',GradientType=0 ); /* IE6-9 */
    padding: 13px 0;
}
#mainnavi ul li.entry1:hover, #mainnavi ul li.entry1.active{
    background: #B4B2FA; /* Old browsers */
    background: -moz-linear-gradient(top,  #B4B2FA 0%, #B4B2FA 0%, #4970FB 56%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #B4B2FA 0%,#B4B2FA 0%,#4970FB 56%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #B4B2FA 0%,#B4B2FA 0%,#4970FB 56%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B4B2FA', endColorstr='#4970FB',GradientType=0 ); /* IE6-9 */
}

#mainnavi ul li.entry2{ /* rot */
    background: #CB6E85; /* Old browsers */
    background: -moz-linear-gradient(top,  #CB6E85 0%, #CB6E85 0%, #A1153B 56%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #CB6E85 0%,#CB6E85 0%,#A1153B 56%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #CB6E85 0%,#CB6E85 0%,#A1153B 56%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CB6E85', endColorstr='#A1153B',GradientType=0 ); /* IE6-9 */
}
#mainnavi ul li.entry2:hover, #mainnavi ul li.entry2.active{ /* rot */
    background: #F9A4B2; /* Old browsers */
    background: -moz-linear-gradient(top,  #F9A4B2 0%, #F9A4B2 0%, #B91B40 56%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #F9A4B2 0%,#F9A4B2 0%,#B91B40 56%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #F9A4B2 0%,#F9A4B2 0%,#B91B40 56%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F9A4B2', endColorstr='#B91B40',GradientType=0 ); /* IE6-9 */
}

#mainnavi ul li.entry3{ /* grau */
    background: #BAB9B8; /* Old browsers */
    background: -moz-linear-gradient(top,  #BAB9B8 0%, #BAB9B8 0%, #868280 56%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #BAB9B8 0%,#BAB9B8 0%,#868280 56%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #BAB9B8 0%,#BAB9B8 0%,#868280 56%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#BAB9B8', endColorstr='#868280',GradientType=0 ); /* IE6-9 */
}
#mainnavi ul li.entry3:hover, #mainnavi ul li.entry3.active{ /* grau */
    background: #D9D9D9; /* Old browsers */
    background: -moz-linear-gradient(top,  #D9D9D9 0%, #D9D9D9 0%, #898583 56%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #D9D9D9 0%,#D9D9D9 0%,#898583 56%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #D9D9D9 0%,#D9D9D9 0%,#898583 56%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D9D9D9', endColorstr='#898583',GradientType=0 ); /* IE6-9 */
}

#mainnavi ul li.entry4{ /* grün */
    background: #82CA7C; /* Old browsers */
    background: -moz-linear-gradient(top,  #82CA7C 0%, #82CA7C 0%, #367F19 56%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #82CA7C 0%,#82CA7C 0%,#367F19 56%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #82CA7C 0%,#82CA7C 0%,#367F19 56%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82CA7C', endColorstr='#367F19',GradientType=0 ); /* IE6-9 */
}
#mainnavi ul li.entry4:hover, #mainnavi ul li.entry4.active{ /* grün */
    background: #B1F8B9; /* Old browsers */
    background: -moz-linear-gradient(top,  #B1F8B9 0%, #B1F8B9 0%, #3B841F 56%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #B1F8B9 0%,#B1F8B9 0%,#3B841F 56%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #B1F8B9 0%,#B1F8B9 0%,#3B841F 56%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B1F8B9', endColorstr='#3B841F',GradientType=0 ); /* IE6-9 */
}

#mainnavi ul li.entry5{ /* gelb */
    background: #F3CC57; /* Old browsers */
    background: -moz-linear-gradient(top,  #F3CC57 0%, #F3CC57 0%, #E3920D 56%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #F3CC57 0%,#F3CC57 0%,#E3920D 56%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #F3CC57 0%,#F3CC57 0%,#E3920D 56%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3CC57', endColorstr='#E3920D',GradientType=0 ); /* IE6-9 */
}
#mainnavi ul li.entry5:hover, #mainnavi ul li.entry5.active{ /* gelb */
    background: #FCEF85; /* Old browsers */
    background: -moz-linear-gradient(top,  #FCEF85 0%, #FCEF85 0%, #E49612 56%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #FCEF85 0%,#FCEF85 0%,#E49612 56%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #FCEF85 0%,#FCEF85 0%,#E49612 56%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FCEF85', endColorstr='#E49612',GradientType=0 ); /* IE6-9 */
}
#mainnavi ul li.entry6{ /* dunkelblau */
    background: #7db9e8; /* Old browsers */
    background: -moz-linear-gradient(top,  #7db9e8 0%, #7db9e8 0%, #2227AD 56%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #7db9e8 0%,#7db9e8 0%,#2227AD 56%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #7db9e8 0%,#7db9e8 0%,#2227AD 56%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#2227AD',GradientType=0 ); /* IE6-9 */
    padding: 13px 0;
}
#mainnavi ul li.entry6:hover, #mainnavi ul li.entry6.active{ /* dunkelblau */
    background: #B0CEE5; /* Old browsers */
    background: -moz-linear-gradient(top,  #B0CEE5 0%, #B0CEE5 0%, #2227AD 56%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #B0CEE5 0%,#B0CEE5 0%,#2227AD 56%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #B0CEE5 0%,#B0CEE5 0%,#2227AD 56%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B0CEE5', endColorstr='#2227AD',GradientType=0 ); /* IE6-9 */
}
#row3 .col2{
    position: relative;
}
#row3 .col2 #wappen{
    position: relative;
    width: 74px;
    height: 86px;
    background: url("../images/wappen.png");
    top: 8px;
    left: 70px;
    z-index: 15;
}


#row4{
    position: relative;
    background: white;
    height: 73px;
    padding: 13px 17px 0 17px;
    z-index: 10;
}

#row4 .col1{
    float: left;
    overflow: hidden;
}
#row4 .col2{
    float: right;
    width: 335px;
}
#row4 .col2:after{
    margin:0 0px -9px 0px;
    padding:5px 5px 12px 5px;
    background:#fff;
}
#row4 .col2 #schriftzug{
    background: url("../images/schriftzug.png");
    width:246px;
    height:58px;
    margin: auto;
}
#suche{
    float: left;
    width:190px;
}
#suche form{
    overflow: hidden;
} 
#suche form input{
    float: left;
}
#suche form input[type=text]{
    width: 130px;
    height: 25px;
    border: none;
    background: url("../images/suche_input_text.png");
    padding: 0 0 0 13px;
}
#suche form input[type=text],#suche form input[type=submit]{
    outline: none;
}

#suche form input[type=submit]{
    width: 38px;
    height: 25px;
    background: url("../images/suche_input_submit.png");
    border: none;
    font-size: 0;
}
#suche #solr-ajax-searchresult {
    top: 37px;
}
#breadcrumbs{
    float: left;
    font-size: 10px;
    color: #6C6B67; 
    width: 420px;
    overflow: hidden;
}
#breadcrumbs ul{
    width: 100%;
    overflow: hidden;
    list-style: none;
    margin: 7px 0 0 0;
}
#breadcrumbs ul li{
    float: left;
}
#breadcrumbs ul li a{
    font-size: 10px;
    color: #6C6B67;
}
.startseite #row5{
    position: relative;
    overflow: hidden;
    padding: 13px 14px 13px 17px;
    background: white;
    z-index: 5;
}
.startseite #row5 .col1{
    float:left;
    width: 646px;
    padding-right: 15px;
}

.startseite #row5 .col2{
    float:left;
    width: 288px;
    overflow: hidden;
}



.folgeseite #row5{
    position: relative;
    overflow: hidden;
    padding: 13px 14px 13px 0;
    background: white;
    z-index: 5;
}
.folgeseite #row5 .col1{
    float:left;
    width: 212px;
    margin: 0 13px 0 0;
}

.folgeseite #row5 .col2{
    float:left;
    width: 490px;
    margin: 0 13px;
    min-height: 500px;
    overflow: hidden;
}

.folgeseite #row5 .col3{
    float:left;
    width: 212px;
    margin: 0 0 0 13px;    
}
.folgeseiteOsiris #row5{
    position: relative;
    overflow: hidden;
    padding: 13px 14px 13px 0;
    background: white;
    box-shadow: 0px 0px 10px 1px #444;
    z-index: 5;
}
.folgeseiteOsiris #row5 .col1{
    float:left;
    width: 212px;
    margin: 0 13px 0 0;
}
.folgeseiteOsiris #row5 .col2{
    float:left;
    width: 715px;
    margin: 0 13px;  
}
#subnavi{
    background: #fff;
    border-radius: 0 23px 0 0;
    background-image: url("../images/subnavi_bg.png");
    background-repeat: repeat-x;
    font-weight: bold;
}
#subnavi h2{
    margin-top: 0;
}
#subnavi a{
    color: white;
}
#subnavi .active a{
    color: black;
}
#uid3 #subnavi{
    background-color: #577efb;
    background-image: url("../images/subnavi_bg_blau.png");
}
#uid4 #subnavi{
    background-color: #b10b32;
    background-image: url("../images/subnavi_bg_rot.png");
}
#uid4 #subnavi a{
    color: white;
}
#uid4 #subnavi .active a{
    color: black;
}
#uid5 #subnavi{
    background-color: #989695;
    background-image: url("../images/subnavi_bg_grau.png");
}
#uid6 #subnavi{
    background-color: #41aa14;
    background-image: url("../images/subnavi_bg_gruen.png");
}
#uid7 #subnavi{
    background-color: #df9624;
    background-image: url("../images/subnavi_bg_gelb.png");
    
}
#uid8 #subnavi a {
    color: #000;
}

#uid676 #subnavi, #uid1102 #subnavi{
    background: #7db9e8; /* Old browsers */
    background: -moz-linear-gradient(top,  #7db9e8 0%, #7db9e8 0%, #2227AD 56%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #7db9e8 0%,#7db9e8 0%,#2227AD 56%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #7db9e8 0%,#7db9e8 0%,#2227AD 56%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#2227AD',GradientType=0 ); /* IE6-9 */
}
#uid676 #subnavi h2, #uid676 #subnavi a, #uid1102 #subnavi h2, #uid1102 #subnavi a{
    color: white;
}

#subnavi h2{
    font-size: 12px;
    padding: 19px 25px 6px 25px;
    font-weight: bold;
}
#subnavi ul{
    list-style: none;
}
#subnavi ul li a{
    padding: 6px 25px;
    border-top: 3px white solid;
    display: block;
}
#subnavi ul li li a{
    padding: 6px 0 6px 35px;    
    border: none;
}
#subnavi ul li li li a{
    padding: 6px 0 6px 45px;    
    border: none;
}
#subnavi ul li.active{
    background: url("../images/subnavi_ACT.png") repeat-y;
}
#subnavi ul li a:hover{
    text-decoration: underline;
}


#row6{
    position: relative;
    height: 15px;
    background: white;
    border-radius: 0 0 23px 23px;
    z-index: 15;
}
#row7{
    width: 980px;
    height: 30px;
    margin: auto;
    overflow: hidden;
    background: white;
    border-radius: 10px 10px 0 0;
    margin-top: 20px;
    line-height: 30px;
}
#footernavi{
    float: right;
    color: black;
} 
#footernavi ul{
    overflow: hidden;
    list-style: none;
}
#footernavi ul li{
    float: left;
    margin: 0 10px;
}
#footernavi ul li a{
    color: black;
}


/** Content **/
.csc-default{
    margin: 0 0 15px 0;
}
.csc-default h1{
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 10px 0;
}
.csc-default h2{
    font-size: 14px;
    margin: 0 0 10px 0;
}
.csc-default h3{
    font-size: 12px;
    margin: 0 0 10px 0;
}
.csc-default a{
    color: #4774A2;
}
.csc-default li a{
    color: #000;
}
#content .csc-default ol, #content .csc-default ul{
    margin: 20px 0 20px 60px;
}
#content .csc-default ol ol, #content .csc-default ul ul{
    margin: 0 0 0 20px;
}
#content .csc-default .csc-textpic-imagewrap ul{
    margin: 0;
    padding: 0;  
}

.csc-default .align-right{
    text-align: right;
}
.csc-default .align-left{
    text-align: left;
}
.csc-default .align-center{
    text-align: center;
}
.csc-default .align-justify{
    text-align: justify;
}
.csc-default table{
    border: #4774A2 1px solid;
}
.csc-default table th{
    background: #4774A2;
    color: white;
    padding: 5px;
}
.csc-default table td{
    border-right: #4774A2 1px solid;
    border-bottom: #4774A2 1px solid;
    padding: 5px;
}
#content .csc-default p{
    padding: 5px 0;
}

/** Formulare **/
.csc-default .csc-mailform{
    border: none;
}
.csc-default .csc-mailform .csc-mailform-field{
    width: 100%;
    overflow: hidden;
    margin: 10px 0;
}
.csc-default .csc-mailform label{
    display: block;
    float: left;
    width: 125px;
    padding: 0 15px 0 0;
    text-align: right;
}
.csc-default .csc-mailform input[type=text]{
    width: 250px;
    border: 1px solid black;
    padding: 5px;
    box-shadow: inset 2px 3px 7px 0px #ccc;    
}
.csc-default .csc-mailform input[type=submit]{
    width: 262px;
    border: 1px solid black;
    padding: 5px;
    box-shadow: inset 2px 3px 7px 0px #aaa;  
    margin: 0 0 0 140px;
    background: #ddd;
}
.csc-default .csc-mailform textarea{
    width: 250px;
    border: 1px solid black;
    padding: 5px;
    box-shadow: inset 2px 3px 7px 0px #ccc;
}

.news-list-item h3{
    font-size: 18px;
}
.news-list-item .lead{
    font-size: 12px;
}
.news-list-item .extra{
    display: inline;
}




/** TT-News **/

.news-list-item{
    overflow: hidden;
    background: url("../images/news-list-item-border.png") left bottom no-repeat;
    padding: 15px 10px;
}
.news-list-headline{
    overflow: hidden;
    margin: 0 0 13px 0;
} 
.news-list-title{
    float: left;
    width: 460px;
}
.news-list-title h2{
    font-size: 14px;
    font-weight: bold;    
}
.news-list-right{
    float: right;
    text-align: right;
    color: #0b47cc;
}
.news-list-image{
    float: left;
    width: 131px;
    padding: 0 13px 0 0;
    text-align: right;
}
.news-list-image img{
    padding: 0 13px 0 0;
}
.news-list-morelink{
    text-align: right;
}
.news-list-morelink a{
    color: #0b47cc;
    font-weight: bold;
}
.news-single-item{
    width: 100%;
    overflow: hidden;
}
.news-single-rightbox{
    float: right;
    margin: 0 0 15px 15px;
}
.news-single-title{
    color:#005f9d;
    margin: 0 0 25px 0;
}
.news-single-subheader{
    margin: 0 0 8px 0;
    font-weight: bold;
    text-align: justify;
}
.news-single-content{
    text-align: justify;
}
.news-single-image{
    float: right;
    margin: 4px 8px 8px 0;
}
.news-single-image p.news-single-imgcaption{
    color: #005f9d;
}
.news-single-additional-info{
    width: 100%;
    overflow: hidden;
    padding: 25px 0;
}
.news-single-additional-info dl{
    float: left;
    width: 241px;
    padding: 0 0 15px 0;
}
.news-single-additional-info dl dt{
    font-weight: bold;  
    border-bottom: 1px #4774A2 solid;
    margin: 0 0 5px 0;
}
.news-single-additional-info dl dd{
    padding: 0 5px;
    margin: 0 0 8px 0;
}
.news-single-additional-info dl.news-single-related{
    margin: 0 0 0 0;
    width: 540px;
}
.news-single-additional-info dl.news-single-files{
    margin: 0 4px 0 0;
}
.news-single-additional-info dl.news-single-links{
    margin: 0 0 0 4px;
}

.news-single-item .news-single-image{
    padding: 0 0 15px 15px;
}


/** OSIRIS

.tx-civserv-pi1{
    width: 100%;
    overflow: hidden;
}

.tx-civserv-pi1 #centrecontent{}

.tx-civserv-pi1 #centrecontent .buergerinfo_abcbar{
    background-color: #eee;
    padding: 10px;
    margin-bottom: 1em;
}
.tx-civserv-pi1 #centrecontent .buergerinfo_abcbar a{
    color: #666;
}
.tx-civserv-pi1 #centrecontent .buergerinfo_liste ul {
    margin-left: 3em;
    list-style: square;
}
.tx-civserv-pi1 #centrecontent .buergerinfo_liste ul li {
    margin-bottom: 8px;
    font-size: 14px;
}
.tx-civserv-pi1 #centrecontent .buergerinfo_liste ul li a{
    border-bottom: 1px dotted #333;
    text-decoration: none;
}
.tx-civserv-pi1 .buergerservice_center{
    float: left;
    width: 426px;
    min-height: 500px;
}
.tx-civserv-pi1 .buergerservice_right{
    float: left;
    width: 257px;  
    min-height: 50px;
    margin: 0 0 0 16px;
    background: #dadada;
    padding: 8px;
    color: #444;
}
.tx-civserv-pi1 .buergerservice_right h2{
    color: #666;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin-top: 5px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #666;
    padding-left: 4px;
}
.tx-civserv-pi1 .buergerservice_right h3{
    color: #666;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 8px;
    padding-left: 4px;
}
.tx-civserv-pi1 .buergerservice_right ul{
    margin: 0 0 0 25px;
}
.tx-civserv-pi1 .buergerservice_right ul li{
    margin: 0 0 15px 0;
}

.tx-civserv-pi1 .buergerservice_right .buergerservice_kosten, .tx-civserv-pi1 .buergerservice_right .buergerservice_unterlagen{
    border-bottom: 1px solid #666;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.tx-civserv-pi1 .buergerservice_center h3{
    font-size: 14px;
    line-height: 18px;
    margin: 25px 0 10px 0;
}
 **/
 
 .tx-civserv-pi1 .list p {
    display: none;
}


/** Links -> Rechte Seite **/
#links{
    margin: 0 0 13px 0;
    overflow: hidden;
}
#links ul{
    list-style: none;
}
#links ul li div{

}
#links ul li a{
    font-weight: bold;
}
#links ul li .gelb{
    background: #e18b04;
    color: white;
    border-radius: 15px 0 0 15px ;
    border-top: 3px white solid;
    border-left: 3px white solid;
    overflow: hidden;
}
#links ul li .gelb a{
    color: white;
}
#links ul li .rot{
    background: #b10a32;
    color: white; 
    border-radius: 15px 0 0 15px ;
    border-top: 3px white solid;
    border-left: 3px white solid;
    overflow: hidden;  
}
#links ul li .rot a{
    color: white;
}
#links ul li .blau{
    background: #3463fb;
    color: white;
    border-radius: 15px 0 0 15px ;
    border-top: 3px white solid;
    border-left: 3px white solid;
    overflow: hidden;  
}
#links ul li .blau a{
    color: white;
}
#links ul li .gruen{
    background: #2b750b;
    color: white;
    border-radius: 15px 0 0 15px ;
    border-top: 3px white solid;
    border-left: 3px white solid;
    overflow: hidden;  
}
#links ul li .gruen a{
    color: white;
}
#links ul li .grau{
    background: #ddd;
    color: white;
    border-radius: 15px 0 0 15px ;
    border-top: 3px white solid;
    border-left: 3px white solid;
    overflow: hidden;  
}
#links ul li .grau a{
    color: black;
}

#links ul li .text, #links ul li .bild{
    width: 127px;
    float: left;
}
#links ul li .text{
    padding: 13px 0;
}

#links ul li .bild{
    text-align: center;
}
#links ul li.first .gelb, #links ul li.first .gruen, #links ul li.first .blau, #links ul li.first .rot, #links ul li.first .grau{
    padding: 0 13px 25px 13px;    
}
#links ul li.middel{
    margin: -25px 0 0 0;
}
#links ul li.middel .gelb, #links ul li.middel .gruen, #links ul li.middel .blau , #links ul li.middel .rot , #links ul li.middel .grau {
    padding: 0 13px 25px 13px;
}

#links ul li.last{
    margin: -25px 0 0 0;
}
#links ul li.last .gelb, #links ul li.last .gruen, #links ul li.last .blau , #links ul li.last .rot , #links ul li.last .grau {
    padding: 0 13px 0 13px;
}


/** Links bei Folgeseite **/
.folgeseite #links{
    margin: 0 0 13px 0;
}
.folgeseite #links ul{
    list-style: none;
}
.folgeseite #links ul li div{
}
.folgeseite #links ul li a{
    font-weight: bold;
}
.folgeseite #links ul li .gelb{
    background: #fff329;
    color: black;
    border-radius: 15px 0 0 15px ;
    border-top: 3px white solid;
    border-left: 3px white solid;
    overflow: hidden;
}
.folgeseite #links ul li .gelb a{
    color: black;
}
.folgeseite #links ul li .hellblau{
    background-color: #18c8ff;
    color: white;
    border-radius: 15px 0 0 15px ;
    border-top: 3px white solid;
    border-left: 3px white solid;
    overflow: hidden;  
}
.folgeseite #links ul li .hellblau a{
    color: white;
}
.folgeseite #links ul li .blau{
    background: #0b47cd;
    color: white;
    border-radius: 15px 0 0 15px ;
    border-top: 3px white solid;
    border-left: 3px white solid;
    overflow: hidden;  
}
.folgeseite #links ul li .blau a{
    color: white;
}

.folgeseite #links ul li .text, .folgeseite #links ul li .bild{
    width: 127px;
    float: left;
}
.folgeseite #links ul li .text{
    padding: 13px 0;
}
.folgeseite #links .text {
    display: none;
}
.folgeseite #links ul li .bild{
    text-align: center;
}
.folgeseite #links ul li.first .gelb, .folgeseite #links ul li.first .hellblau, .folgeseite #links ul li.first .blau{
    padding: 0 13px 25px 13px;    
}
.folgeseite #links ul li.middel{
    margin: -25px 0 0 0;
}
.folgeseite #links ul li.middel .gelb, .folgeseite #links ul li.middel .hellblau, .folgeseite #links ul li.middel .blau {
    padding: 0 13px 25px 13px;
}

.folgeseite #links ul li.last{
    margin: -25px 0 0 0;
}
.folgeseite #links ul li.last .gelb, .folgeseite #links ul li.last .hellblau, .folgeseite #links ul li.last .blau {
    padding: 0 13px 0 13px;
}

.greyBox{
    /*background: #c6c6c6;*/
    background: #ddd;
    border-radius: 15px 0 0 15px ;
    border-top: 3px white solid;
    border-left: 3px white solid;
    padding: 13px 13px 30px 13px;
}
.greyBox.middel{
    margin-top: -25px;
}
.greyBox.last{
    margin-top: -25px;
    padding: 13px 13px 13px 13px;    
}
.greyBox h2{
    font-size: 12px;
    padding: 0 0 13px 0;
    margin: 0;
    font-weight: bold;
}
.greyBox ol, .greyBox ul{
    padding: 0 0 0 25px;
}
.greyBox ol li, .greyBox ul li{
    padding: 0 0 13px 0;
}
.greyBox a{
    color: #0b47cc;
    font-weight: bold;    
}

/** Wetter-Button **/

#wettercom-button div,
#wettercom-button span,
#wettercom-button br,
#wettercom-button img,
#wettercom-button a,
#wettercom-button form,
#wettercom-button input,
#wettercom-button button,
#wettercom-button label
{
  margin: 0;
  padding: 0;
  float: none;
  clear: none;
  border: 0;
  outline: 0;
  font-weight: normal;
  font-style: inherit;
  font-family: inherit;
  font-variant: inherit;
  vertical-align: baseline;
  width: auto;
  height: auto;
  position: static;
  top: 0;
  left: 0;
  display: inline;
  line-height: normal;
  position: static;
  text-align: left;
}

#wettercom-button
{
  background-repeat: no-repeat;
  /* user */
  font-family: 'tahoma';
  color: #000;
  background-image: transparent;
  background-color: transparent;
  border: none;
  overflow: hidden;
  position: relative;
}

#wettercom-button a
{
  text-decoration: none;
  color: #000;
}

#wettercom-button #wettercom-title
{
  font-weight: bold;
  font-size: 14px;
  display: block;
  overflow: hidden;
}

#wettercom-button #wettercom-citylink, #wettercom-button #wettercom-adminlink
{
  font-size: 13px;
  font-weight: bold;
}

#wettercom-button #wettercom-woys-6b5a07763cb1018fe65877411551d952
{
  display: block;
  font-size: 12px;
  overflow: hidden;
  margin: 5px 0px;
  padding: 5px 0px;
  border-bottom: 1px solid #666666;
  border-top: 1px solid #666666;
  height: 90px;
}

* html #wettercom-button #wettercom-woys-6b5a07763cb1018fe65877411551d952
{
  margin: 2px 0px;
  padding: 2px 0px;
}

#wettercom-button #wettercom-brand
{
  font-size: 11px;
  text-align: center;
  display: block;
  height: 20px;
  width: 100%;
}

#wettercom-button #wettercom-logo
{
  width: 70px;
  height: 14px;
  position: relative;
  top: 3px;
}

#wettercom-button #wettercom-more
{
  padding-right: 3px;
}

#wettercom-button #wettercom-clear
{
  clear: both;
}

#wettercom-button #wettercom-forecast
{
  position: relative;
  box-sizing: content-box;
}

#wettercom-button #wettercom-forecast #text
{
  width: 100%;
  font-size: 12px;
  padding-top: 5px;
  display: block;
  position: relative;
}

#wettercom-button #wettercom-forecast #temp
{
    font-size: 16px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    text-align: right;
}

#wettercom-button #wettercom-forecast #forecast
{
    font-size: 12px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    font-weight: bold;
    line-height: 20px;
}


#wettercom-button #wettercom-forecast #values
{
  display: block;
  font-size: 11px;
  width: 130px;
  position: absolute;
  top: 42px;
  left: 0px
}

#wettercom-button #wettercom-icons
{
    position: absolute;
    left: 110px;
    top: 30px;
}

#wettercom-button #wettercom-icons img
{
  width: 54px;
  height: 38px;
  display: block;
}

#wettercom-button #warnings
{
    position: absolute;
    top: 25px;
    left: 0;
    width: 120px;
}

#wettercom-button #wettercom-warning-icon
{
    height: auto;
    width: 14px;
    position: relative;
    top: 1px;
}

#wettercom-button #wettercom-warning-text
{
    color: #EA0000 !important;
    text-decoration: underline;
    font-size: 12px;
}

/** wt_directory **/
.tx-wtdirectory-pi1{}

#content .csc-default .tx-wtdirectory-pi1 ul.wtdirectory_list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.tx-wtdirectory-pi1 ul li{
    border: none;
    padding: 0;
}
div.wtdirectory_label{display: none !important;}
div.wtdirectory_all_zip{display: inline-block;}
div.wtdirectory_all_city{display: inline-block;}
div.wtdirectory_all_name .wtdirectory_value {}
div.wtdirectory_all_company .wtdirectory_value {font-size: 14px; text-decoration: underline; margin: 0 0 10px 0;}
div.wtdirectory_pagebrowser{margin: 25px 0 0 0;}
#content .csc-default div.wtdirectory_pagebrowser ul{margin: 0 auto; list-style: none; width: 100%; overflow: hidden;}
div.wtdirectory_pagebrowser li{float: left; font-size: 14px; text-align: center;}
div.wtdirectory_pagebrowser li a{padding: 0 4px;}
div.wtdirectory_pagebrowser .act{background: darkred; color: white; font-weight: bold; text-align: center;}
div.wtdirectory_filter{margin: 25px 0 15px 0; border: none; font-size: 14px;}
div.wtdirectory_filter a{padding: 0 2px; }
div.wtdirectory_filter .wtdirectory_abc_letter_act a{font-weight: bold;}
div.wtdirectory_filter .wtdirectory_abc_letter_all_act a{font-weight: bold;}
div.wtdirectory_filter input[type=submit]{padding: 0 15px;}
div.wtdirectory_detail{
    width: 100%;
    overflow: hidden;
}
div.wtdirectory_image{
    float:right;
}
div.wtdirectory_zip, div.wtdirectory_city{
    display: inline-block;
}
div.wtdirectory_description{
    margin: 25px 0 0 0;
}
div.wtdirectory_all_detaillink{
    text-align: right;
}

/** Minikaldender **/
table.minicalendar{
    width: 80%;
    margin: 0 auto;
    background: #eee;
    margin-bottom: 1em;
    border-radius: 13px;
    padding: 10px;
    border-collapse: initial;
    border-spacing: 2px;
}
table.minicalendar th, table.minicalendar td{
    padding: 2px;
    border: none;
    text-align: center;
}

/* CitkoDirectory */
.tx-citko-directory .pagination{
    padding: 15px 0;
}
.tx-citko-directory .pagination-sm>li>a, .pagination-sm>li>span{
    padding: 2px 6px;
}
.tx-citko-directory .citko-directory_eintrag{
    padding-top: 15px;
    padding-bottom: 15px;
}
.tx-citko-directory .citko-directory_single h2{
    font-weight: bold;
}
.tx-citko-directory .citko-directory_eintrag h3{
    font-weight: bold;
}
.tx-citko-directory .citko-directory_eintrag a{
    color: black;
    text-decoration: underline;
}
.tx-citko-directory .citko-directory_eintrag .morelink, .tx-citko-directory .citko-directory_eintrag .citko-directory_all_www{
    text-align: right;
}
#content .tx-citko-events{
    
}
#content .tx-citko-events ul.pagination{
    margin: 15px;
}
#content .tx-citko-events .citko-events-list-entry{
    padding: 0 0 15px 0;
    margin-top: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid lightgray;
}
#content .tx-citko-events .citko-events-list-entry h2 {
    font-size: 16px;
    font-weight: bold;
}
#content .tx-citko-events .citko-events-event h1{
    font-size: 16px;
    font-weight: bold;
}

#content .tx-citko-events .citko-events-list-entry .citko-events-list-datum{
    padding-bottom: 5px;
}
.tx-citko-events .event-slider {
    min-height: 280px;
}
.tx-citko-events .event-slider .slider-title {
    text-align: center;
    padding-bottom: 10px;
    font-size: 16px;
}
.tx-citko-events .event-slider .carousel-inner .veranstaltung-group .date {
    text-align: center;
    padding-bottom: 10px;
}
.tx-citko-events .event-slider .carousel-inner .veranstaltung-group .description {
    text-align: center;
    padding-top: 10px;
}
.tx-citko-events .event-slider .carousel .right {
    top: 20px;
    left: inherit;
    color: black;
    opacity: 1;
    bottom: inherit;
    background: none;
    font-size: 16px;
    right: 25px;
}
.tx-citko-events .event-slider .carousel .right span.glyphicon {
    font-size: 20px;
    color: #0B47CD;
}
.tx-citko-events .event-slider .carousel .right span.glyphicon:hover {
    color: white;
}
#c398 > div > h3 {
    text-align: center;
}
.tx-citko-events .event-slider .carousel-inner .veranstaltung-group .img-wrapper img {
    margin: 0 auto;
}

.tx-powermail h3 {
    display: none;
}

.tx-powermail legend {
    font-size: 14px;
}

.tx-powermail .powermail_captchaimage {
    margin-top: 10px;
}


#teaser .row-teaser{
    display: flex;
    flex-wrap: wrap;
}
#teaser .row-teaser .col-xs-6{
    display: flex;
}

#teaser ul {
    margin:0;
    list-style:none;
}
#teaser .single_teaser {
    padding: 0;
    margin: 0 10px 25px 10px;
    text-align:center;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
    border-radius: 10px;
}
#teaser .single_teaser:hover{
    padding: 0;
    margin-bottom: 10px;
    text-align:center;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(155,185,245,0.8);
    -moz-box-shadow: 0px 0px 10px 2px rgba(155,185,245,0.8);
    box-shadow: 0px 0px 10px 2px rgba(155,185,245,0.8);
    border-radius: 10px;
}
#teaser .single_teaser h2{
    background-color: #eee;
    color: black;
    padding: 5px 0;
    border-radius: 0 0 10px 10px;
    font-size: 12px;
    margin: 0;
}
#teaser a{
    font-size:16px;
    color:#808080;
    text-decoration:none;
    font-weight:600;
    width: 100%;
}
#teaser .single_teaser .image img{
    border-radius: 10px 10px 0 0;
    width: 100%;
}


/* Neuer Slider für den Inhaltsbereich */

#root #content .carousel.slide ol.carousel-indicators{
    position: absolute;
    top: 271px ;
    left: 0px;
    height: 30px;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
#root #content .carousel.slide ol.carousel-indicators li{
    float:left;
    height: 30px;
    line-height: 30px;
    width:auto;
    padding: 0 5px;
    margin: 0 1px;
    background-color: rgba(0,0,0,0.6);
    color: white;
    text-indent: 0;
    border: none;
    border-radius: 0;
}
#root #content .carousel.slide ol.carousel-indicators li.first{
    float:left;
    height: 30px;
    line-height: 30px;
    width:auto;
    padding: 0 5px;
    margin: 0 1px 0 0;
    background-color: rgba(0,0,0,0.6);
    color: white;
    text-indent: 0;
    border: none;
    border-radius: 0;
}
#root #content .carousel.slide ol.carousel-indicators li.active{
    float:left;
    height: 30px;
    line-height: 30px;
    width:auto;
    padding: 0 5px;
    margin: 0 1px 0 0;
    background-color: #9f183d;
    color: white;
    text-indent: 0;
    border: none;
    border-radius: 0;
}
#root #content .carousel.slide .carousel-caption{
    position: static;
    background-color: #efefef;
    text-align: left;
    padding: 15px;
    text-shadow:none;
}
#root #content .carousel.slide .carousel-caption h3{
    font-size: 20px;
    color: black;
}
#root #content .carousel.slide .carousel-caption h3 a{
    color: #9f183d;
}
#root #content .carousel.slide .carousel-caption p{
    color: black;
}
#root #content .carousel.slide .carousel-caption p a{
    color: #9f183d;
    text-decoration: underline;
}
#root #content .carousel.slide .carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 30px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 1);
    filter: alpha(opacity=100);
    opacity: 1;
    height: 301px;
}
#root #content .carousel.slide .carousel-control span{

}
#root #content .carousel.slide .carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
#root #content .carousel.slide .carousel-control.right {
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}
/* CitkoSolr */

#content .csc-default .tx_solr ol{
    margin: 20px 0;
}